@charset "UTF-8";

/*Africa Invest Template*/
body {background: url(../images/africainvest-bg-01.jpg) no-repeat scroll 50% 0 #FFFFFF;}
.africa-footer { background-color:#222021; padding:10px; border:1px solid #4e4d4d; color:#CCCCCC;}
.africa-menu {background-color:#222021; padding-bottom:6px; color:#CCCCCC; background-image:url(../images/africainvest-bg-02.jpg); background-repeat:no-repeat; background-position:bottom;}
.africa-banner { height:375px; background-color:#222021; padding-bottom:20px; background-position:bottom; background-image:url(../images/africainvest-bg-banner.jpg); background-repeat:no-repeat;}

.africa-links { clear:both; padding:15px 0px;}
.africa-links a {color:#FFF; text-transform:uppercase; padding:10px; display:block; width:195px; margin:0px 10px; float:left; font-family: 'Oswald', sans-serif; font-size:18px; font-weight:300;}
.africa-links a:hover {background-color:#222021 !important;}
.orange1 { background-color:#c45a0c;}
.orange2 { background-color:#eb8423;}
.orange3 { background-color:#f8bb23;}
.orange4 { background-color:#ffd05d; margin-right:0 !important;}

.africa-content { padding-bottom:45px; background-image:url(../images/africainvest-bg-03.jpg); background-repeat:no-repeat; background-position:bottom;}

h4.feed-link {margin:0; padding:0;}
.newsfeedtitle-purple {margin:0; padding:0;}
.newsfeedtitle-purple li {list-style:none;}

.welcome h3 { padding:0; margin:0; background-image:url(../images/Africa-Invest-Module-Header-Welcome2.jpg); height:170px; text-indent:-9999px;}

.latestnews {margin-right:0 !important;}
.latestnews h3 { padding:0; margin:0; background-image:url(../images/Africa-Invest-Module-Header-Latestnews2.jpg); height:170px; text-indent:-9999px;}

.feedtitle-purple, .module-box {
	border-left: solid 1px #a2a2a2;
	border-right: solid 1px #a2a2a2;
	border-bottom: solid 1px #a2a2a2;
	padding:15px;
	background-color:#f2f2f2;
}

.content-area {
	width:695px;
	background-color:#f2f2f2;
	margin-right:10px;
	}

.content-box { background-image:url(../images/Africa-Invest-Content-Header.jpg); background-position:top center; background-repeat:no-repeat; padding:0px 20px 20px 20px;}

.content-box .subheading-category { color:#FFF;}

/* A variation on Eric Meyer's CSS Reset:
   This is disabled because the Blueprint framework already has it.
   You should enable it if you aren't using Blueprint.

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse:collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
abbr,acronym {
	border:0;
}
*/

/* Below are the CSS styles that aren't included with Blueprint. It's a good idea to keep them whether or not you use it unless you know what you're doing. */

/* Text styles */
.blog-featured h2 {
	font-size: 1.5em;
	margin-bottom:0em;
}
p.readmore {
	text-indent:0;
	font-size: .9em;
}
.joomla-footer {
	font-size: .9em;
	margin-bottom: 30px;
}

/* Article functions */
ul.actions {
	clear:both;
	margin-top: -50px;
	float:right;
}
ul.actions li {
	list-style-type: none;
	float:right;
	margin-left: 10px;
}

/* Login styles */
p#form-login-username label,
p#form-login-password label {
	width: 160px;
	display:block;
}
p#form-login-remember label {
	font-size: .9em;
	font-weight: normal;
	line-height: 25px;
}
p#form-login-remember input {
	float:left;
	margin-right: 5px;
}
form#form-login ul {
	margin: 0;
	padding: 0;
}
form#form-login ul li {
	list-style-type: none;
	margin-left: 20px;
	font-size: .9em;
}

/* Image float styles */
.img-fulltext-left {
	float:left;
	margin-right: 20px;
	margin-bottom: 20px;
}

.img-intro-left {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.img-fulltext-right {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}

.img-intro-right {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}

